#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-1ZYFSdRNJseI2SbA1sHVUP
key:                  classy-prelude-1.5.0.2-1ZYFSdRNJseI2SbA1sHVUP
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  2f7989cc1dbcf0db2cd8ea7000e7f071
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-1ZYFSdRNJseI2SbA1sHVUP
depends:
    async-2.2.5-BrTWnMUC2zMDZ2E35FeCoi base-4.16.4.0
    basic-prelude-0.7.0-HmS1VEnYLSu5iyg7ketOUu
    bifunctors-5.6-9rru5OtNSdB2ahpJRfMRFz bytestring-0.11.4.0
    chunked-data-0.3.1-49rMAfgeBcnELT3v5TIIhb containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    mono-traversable-1.0.20.0-JfU65JKKJ2OHnK3bXwqNsT
    mono-traversable-instances-0.1.1.0-E2KBDdI7V2AIuXXNDfE5Yd mtl-2.2.2
    mutable-containers-0.3.4.1-5RB8d0Z84hyKSdFDl7FEZO
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    say-0.1.0.1-KufVYNng6mS7NB39nCZ4QM stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    vector-instances-3.4.2-6D3eh3ZiYdy9DNzLGBwb2a

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

